@font-face {
	 font-display: swap;
    font-family:ElmeticaNew;
    src: url("ElmeticaNew.eot") format("embedded-opentype");
    src: url("ElmeticaNew.woff") format("woff"),
	url("ElmeticaNew.ttf") format("truetype"),
    url("ElmeticaNew.eot?#iefix") format("embedded-opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-display: optional;
    font-family: "Montserrat";
    src: local("Montserrat"),
        url('Montserrat/Montserrat-variations.woff2') format('woff2');
	font-weight: 100 700;
}
@font-face {
	font-display: swap;
	font-family: "Montserrat Regular";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2');
	font-weight: 400;
}
@font-face {
	font-display: swap;
	font-family: "Montserrat Light";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2'), 
	url(Montserrat/Montserrat-Light.ttf) format("truetype");
	font-weight: 300;
}
@font-face {
	font-display: swap;
	font-family: "Montserrat Medium";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2'), 
	url(Montserrat/Montserrat-Medium.ttf) format("truetype");
	font-weight: 500;
}
@font-face {
	font-display: swap;
	font-family: "Montserrat Semibold";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2'), 
	url(Montserrat/Montserrat-SemiBold.ttf) format("truetype");
	font-weight: 600;
}
@font-face {
	font-display: swap;
	font-family: "Montserrat Bold";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2'), 
	url(Montserrat/Montserrat-Bold.ttf) format('truetype');
	font-weight: 700;
}
@font-face {
	font-display: swap;
	font-family: "PolySans";
	src: local("PolySans"), url(PolySans/PolySans-Median.ttf) format("truetype");
	font-weight: 600;
}
@font-face {
	font-display: optional;
	font-family: "Manrope";
	src: local("Manrope"), url(Manrope/Manrope-Variable.ttf) format('truetype-Variable'), url(Manrope/Manrope-Variable.ttf) format("truetype");
	font-weight: 600;
}

@media (min-width: 768px) {
@font-face {
	font-display: swap;
	font-family: "Montserrat Black";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2'), 
	url(Montserrat/Montserrat-Black.ttf) format('truetype');
	font-weight: 900;
}
@font-face {
	font-display: swap;
	font-family: "Montserrat ExtraBold";
	src: local("Montserrat"), url(Montserrat/Montserrat-variations.woff2) format('woff2'), 
	url(Montserrat/Montserrat-ExtraBold.ttf) format('truetype');
	font-weight: 800;
}
}

.HelveticaNeueBold{
    font-family: Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: bold !important;
}
.GothamProRegular{
    font-family: "Montserrat Regular", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight:400 !important;
}
.HelveticaNeueRegular{
    font-family: Helvetica, "Montserrat Regular", Arial, Verdana, sans-serif !important;
    font-weight:400 !important;	
}
.GothamProMedium{
    font-family: "Montserrat Medium", Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: 500 !important;
	
}
.GothamProBold{
    font-family: "Montserrat Bold", Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: bold !important;
}
.GothamProExtraBold{
    font-family: "Montserrat ExtraBold", Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: 800 !important;
}
.GothamProBlack{
    font-family:"Montserrat Black", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight:900 !important;
}
.montserratSemiBold {
    font-family:"Montserrat Semibold", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight:600 !important;
}
.fontMedium{
   font-family: Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: 500 !important;
}
@font-face {
	font-display: swap;
	font-family: "Inter";
	src: url("fonts/Inter-VariableFont.ttf") format("truetype-variations");
	font-weight: 400 900;
	font-style: normal;
	text-rendering: optimizeSpeed;
}
.InterBold{
	font-family: "Inter", sans-serif !important;
	font-weight: 700 !important;
}
.InterSemiBold{
	font-family: "Inter", sans-serif !important;
	font-weight: 600 !important;
}
.ArialBold{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
@media (max-width: 767px) {
.GothamProExtraBold{
   font-family: "Montserrat Bold", Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: bold !important;
}
.montserratBlack,
.GothamProBlack{
  font-family: "Montserrat Bold", Helvetica, Arial, Verdana, sans-serif !important;
	font-weight: bold !important;
}
}
